
#wb_header { background: transparent none repeat scroll left top; height: 130px; }
#wb_main { background: transparent none repeat-x scroll left top; height: 774px; padding-bottom: 40px; }
#wb_footer { background: transparent none repeat-x scroll left top; height: 100px; }
body { background: transparent url("../gallery_gen/ffbf3ac4aca0be3ce5d3d9686e82a553.jpg") no-repeat scroll center top; }
.wb_sbg { background: transparent url("../gallery_gen/72ef6a83494d0de6b9481181b12521e9.jpg") repeat-x scroll center bottom; }
body, .wb_sbg { min-width: 992px; min-height: 1004px; }
.root { width: 992px; height: 1004px; overflow: visible; min-height: 1004px; }
#wb_element_instance132 { left: 34px; top: 10px; min-width: 866px; width: 866px; min-height: 50px; height: 50px; display: block; z-index: 643; }
#wb_element_instance132 ul { background: transparent none repeat scroll left top; border: 1px none #000000; }
#wb_element_instance132, #wb_element_instance132 ul { text-align: right; }
#wb_element_instance132 ul ul { background: #173963 none repeat scroll left top; }
#wb_element_instance132 li { margin: 10px 0px 10px 0px; }
#wb_element_instance132 li a { text-transform: capitalize; border: 0px none #000000; padding: 10px 20px 10px 20px; font: normal normal 12px 'Open Sans',sans-serif; text-decoration: none; color: #ffffff; line-height: 14px; background: transparent none repeat scroll left top; }
#wb_element_instance132 li:hover > a, #wb_element_instance132 li:focus > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance132 li.active > a { border: 0px none #000000; font: normal bold 12px 'Open Sans',sans-serif; text-decoration: underline; color: #ffffff; line-height: 14px; background: transparent none no-repeat scroll center bottom; }
#wb_element_instance133 { left: 0px; top: 70px; min-width: 130px; width: 130px; min-height: 58px; height: 58px; display: block; z-index: 613; }
#wb_element_instance134 { left: 20px; top: 10px; min-width: 450px; width: 450px; min-height: 24px; height: 24px; display: block; z-index: 643; }
#wb_element_instance135 { left: 0px; top: 630px; min-width: 990px; width: 990px; min-height: 35px; height: 35px; display: block; z-index: 126; }
#wb_element_instance136 { left: 0px; top: 710px; min-width: 930px; width: 930px; min-height: 24px; height: 24px; display: block; z-index: 129; }
#wb_element_instance137 { left: 699px; top: 379px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 170; }
#wb_element_instance138 { left: 384px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 171; }
#wb_element_instance138 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance139 { left: 81px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 172; }
#wb_element_instance139 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance140 { left: 91px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 173; }
#wb_element_instance141 { left: 394px; top: 380px; min-width: 200px; width: 200px; min-height: 76px; height: 76px; display: block; z-index: 174; }
#wb_element_instance142 { left: 100px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 175; }
#wb_element_instance143 { left: 710px; top: 470px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 176; }
#wb_element_instance144 { left: 400px; top: 469px; min-width: 180px; width: 180px; min-height: 48px; height: 48px; display: block; z-index: 177; }
#wb_element_instance145 { left: 689px; top: 340px; min-width: 220px; width: 220px; min-height: 220px; height: 220px; display: block; z-index: 119; }
#wb_element_instance145 > div.wb_shp { background: #05038d; border: 5px none #C0C0C0; opacity: 0.95; border-radius: 300px 300px 300px 300px; -moz-border-radius: 300px 300px 300px 300px; -webkit-border-radius: 300px 300px 300px 300px; width: 220px; height: 220px; }
#wb_element_instance146 { left: 0px; top: 0px; min-width: 170px; width: 170px; min-height: 24px; height: 24px; display: block; z-index: 388; }
#wb_element_instance147 { left: 0px; top: 754px; display: block; z-index: 9000; }
#wb_element_instance148 { left: 0px; top: 54px; display: block; z-index: 9999; }


#wb_element_instance133 p:last-child { margin-bottom: 0; }
#wb_element_instance134 p:last-child { margin-bottom: 0; }
#wb_element_instance135 p:last-child { margin-bottom: 0; }
#wb_element_instance136 p:last-child { margin-bottom: 0; }
#wb_element_instance137 p:last-child { margin-bottom: 0; }
#wb_element_instance140 p:last-child { margin-bottom: 0; }
#wb_element_instance141 p:last-child { margin-bottom: 0; }
#wb_element_instance142 p:last-child { margin-bottom: 0; }
#wb_element_instance143 p:last-child { margin-bottom: 0; }
#wb_element_instance144 p:last-child { margin-bottom: 0; }
#wb_element_instance146 p:last-child { margin-bottom: 0; }


@media (min-width: 768px) {
}

@media (min-width: 1200px) {
}
